[Common]
rawhalfview=1
exifrotate=1
autoupdate=1
updatepromptver=
mainrect=476,76,998,726
viewrect=
[Browser]
sort=0
direct=0
dirthumb=0
browrunfoldertype=0
browrunfolderset=G:\Document And Settings3\Huang\Personal\My Pictures
browrunfavorite=
browvpreviewhint=0
browfiletype=0
browhist=0
leftdir=1
cycview=1
browhidefile=0
browrunfolder=
browrunalbum=
photobanner=0
hidenav=0
navindex=1
effindex1=0
effindex4=0
effindex5=0
panelleftwidth=310
previewheight=280
viewpicture=5
browproperty=0
imgsizetype=0
[Edit]
selmode=0
[Save]
saveexif=1
savequality=3
savewebcachesize=200
[ShellOpen]
count=-1
